# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.poule_equipe import PouleEquipe  # noqa: E501
from apifff.rest import ApiException


class TestPouleEquipe(unittest.TestCase):
    """PouleEquipe unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testPouleEquipe(self):
        """Test PouleEquipe"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.poule_equipe.PouleEquipe()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
